@media (max-width: 767px) {
    .page-template-elementor_header_footer #primary {
        width: 100% !important;
    }

    .page-template-elementor_header_footer .container {
        max-width: 100% !important;
        margin: 0 !important;
    }
}

@media (min-width: 1024px) {
    .page-template-elementor_header_footer .container {
        margin: 0 auto;
    }
}

article#post-7473 {
    padding: 0 24px 32px !important;
}

.page-template-elementor_header_footer .comment-rating {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.page-template-elementor_header_footer .comment-author {
    float: left;
    margin-right: 16px;
}

.page-template-elementor_header_footer .attachment-96x96 {
    width: 72px;
    height: 72px;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 50%;
}

.review-wrap .comment-title {
    font-size: 18px;
    font-weight: 500;
    padding-right: 0 !important;
}

.page-template-elementor_header_footer .url {
    font-size: .875em;
    font-weight: 600;
}

.page-template-elementor_header_footer .review-wrap .comment-list li .trip-comment-content .comment-client-location {
    display: inline-block;
    margin-left: 7px;
    margin-right: 0;
    opacity: .8;
}

.page-template-elementor_header_footer .comment-meta {
    display: none;
}

.page-template-elementor_header_footer .comment-list li .trip-comment-content .comment-content {
    font-size: 1em;
    line-height: 1.889;
    font-weight: 400;
    width: 100%;
    margin-top: 10px;
}

.page-template-elementor_header_footer .comment-list li .trip-comment-content .comment-experience-date {
    display: block;
    font-size: 14px;
    color: rgba(var(--tmp-heading-color-rgb), .7);
    font-weight: 400;
    margin-top: 16px;
}

.comment-list li .trip-comment-content .comment-experience-date .experience-date-text {
    font-weight: 600;
}

.review-wrap .comment-rating .comment-related-post {
    font-size: 14px;
}

.review-wrap .overall-rating-wrap {
    border-left: none !important;
}

/* .wte-tr-readmore-wrap {
    display: none!important;
} */